<ul class="pricing-table {{modifier_class}}">
    <li class="pricing-table__type pricing-table__type-small">
        Plattform + App<br>
        <small><i class="zsicon-check"></i> zoomsquare.com<br>
        <i class="zsicon-check"></i> Mobile App</small>
    </li>
    <li class="pricing-table__price">
        <span class="text">Basis</span>
        <span class="number">50</span>
        <span class="subtext">Objekte</span>
    </li>
    <li class="pricing-table__description">Nur € 299,- <br>monatlich <small>(exkl. USt.)</small></li>
    <li class="pricing-table__cta"><a class="button button--light button--full button--large j-openOrderFormButton" data-product-name="Basis 50">Bestellen</a></li>
</ul>